* {
  box-sizing: border-box;
}
body,
ul,
p,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}
img {
  display: block;
  max-width: 100%;
}
ul {
  list-style-type: none;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
figcaption,
figure,
main {
  /* 1 */
  display: block;
}
small {
  font-size: 80%;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 20px;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}
button,
input {
  /* 1 */
  overflow: visible;
}
button,
select {
  /* 1 */
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
body {
  /*font-family: system-ui, sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
}
body p {
  font-size: 12px;
}
a {
  text-decoration: none;
  color: #fff;
  }
a:hover {
    opacity: 0.8;
}
@media screen and (max-width: 874px){
  .pc-br {
    display: none;
  }
}

/* header
   ========================================================================== */
   .inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 40px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
  }
  @media screen and (max-width: 874px){
    .inner {
      margin: 0 auto;
      padding: 0;
      max-width: 100%;
    }
  }
  @media screen and (max-width: 599px){
    .inner {
      margin: 0 auto;
      padding: 0;
    }
  }

  .header {
    width: 100%;
  }
  .header-inner {
    height: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 1400px;
    background: #fff;
    padding: 0px 20px;;
    justify-content: space-between;
  }
  @media screen and (max-width: 599px){
    .header-inner {
      padding: 0px 0px;;
    }
  }
  .headerLogo {
    max-width: 260px;
    margin-left: 0.4em;
  }
  .headerLogo a {
    -webkit-transition: .3s;
    transition: .3s;
  }
  img {
    width: 100%;
    vertical-align: bottom;
  }
  .header .right {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
  }
  .header .right .tel {
    max-width: 250px;
    margin-right: 40px;
    -webkit-transition: .3s;
    transition: .3s;
  }
  .header .right .time {
    max-width: 250px;
  }
  .sp-img{display: none;}

  @media screen and (max-width: 900px){
  .sp-img{display: block;}
  .pc-img{display: none;}
  .header .right {margin-left: 40px;}
  .header .right .tel {margin-right: 10px;}

  }
  /* title
   ========================================================================== */

.htext {
  padding: 20px 0;
  background: #a1e8d3;
  font-weight: bold;
  font-size: 26px;
  margin: 0;
  width: 100%;
}
@media screen and (max-width: 599px){
  .htext {
    font-size: 20px;
  }
}

.add_fljcc {
  display: flex;
  justify-content: center;
  z-index: 0;
}

/* main
   ========================================================================== */


main {
  height: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  /* background-color: #e4f1ed; */
  overflow: hidden;
}


/* form
   ========================================================================== */

form {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
}
form .blackP {
  color: black;
  margin: 0;
  text-align: center;
  padding: 20px;
  background-color: #eee;
  font-size: 16px;
}
form .blackP b {
  color: red;
}
/*form .redP {
  color: red;
  margin: 0;
  text-align: center;
  padding: 20px;
  background-color: #eee;
  font-size: 16px;
}*/
form ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 15px 0;
}
form ul li:nth-child(1) {
  font-size: 16px;
  font-weight: bold;
  line-height: 17px;
  text-align: left;
  width: 30%;
  padding: 10px 0;
  color: #00a071;
}
form ul li:nth-child(2) {
  width: 70%;
  font-size: 20px;
  text-align: left;
}
form ul input,
form ul select {
  background-color: #fff;
  color: #000;
  width: 100%;
  padding: 10px;
  border-radius: 10px;
  border: 2px solid #CACACA;
  font-size: 16px;
}
form ul select {
  width: 50%;
}
form ul .inputNum {
  width: 50%;
}
.price-wrap {
  width: 100%;
}
form p {
  width: 100%;
  color: #ff0000;
  line-height: 1.5em;
  text-align: left;
}
form .form-box {
  width: 80%;
}
@media screen and (max-width: 874px){
  form .form-box {
    width: 100%;
  }
}
form .bankInfo,
form .selfieInfo,
form .identificationInfo,
form .accountInfo {
  border: 1px solid #00a071;
  margin: 20px 0;
  padding: 30px;
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 10px;
}
form .creditInfo {
  border: 1px solid #00a071;
  margin: 20px 0;
  padding: 30px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
}
.credit-relative {
  position: relative;
  width: 100%;
}
/*@media screen and (max-width: 874px) {
  .credit-relative {
    width: auto;
}
}*/
form .idPhoto {
  padding: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.gray-text{
  color: #ff0000;
  font-size: 12px;
}
form .bankInfo ul,
form .creditInfo ul,
form .creditInfo .form .creditInfo ul,
form .idPhoto ul,
form .identificationInfo ul,
form .accountInfo ul {
  width: 100%;
}
form .idPhoto {
  text-align: center;
}
form .idPhoto input {
  width: 100%;
  margin-right: 20px;
  text-align: center;
}
form button,
.final-button {
  max-width: 500px;
  width: 100%;
  height: 100px;
  font-size: 20px;
  border-radius: 50px;
  border: none;
  background-color: #00a071;
  color: white;
  margin: 1em 10px 1.5em;
  filter: drop-shadow(3px 3px 3px #d3d3d3);
  cursor: pointer;
}
form button:hover {
  background-color: #00a071;
}
.lastSec {
  min-width: 60%;
  text-align: center;
}
.lastSec h3 {
  font-size: 18px;
  margin: 20px 0;
  line-height: 30px;
  font-weight: lighter;
}
.form-wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px;
  background: #fff;
}

@media screen and (max-width: 874px) {
  .form-wrap {
    padding: 20px;
}
form ul li:nth-child(1) {
  width: 100%;
}
  form ul {
    margin: 5px 0 0 0;
    flex-direction: column;
    min-width: 80vw !important;
  }
  form ul li {
      width: 90%;
    }
form ul li:nth-child(2) {
  width: 100%;
}
  form ul input,
  form ul select {
    width: 100%;
    font-size: 20px;
  }
  form .bankInfo,
  form .creditInfo,
  form .selfieInfo,
  form .identificationInfo,
  form .accountInfo {
    margin-bottom: 0;
    padding: 0px 15px 40px 15px;
    padding-bottom: 15px;
    position: inline-block;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  form .bankInfo h2,
  form .creditInfo h2,
  form .selfieInfo h2,
  form .identificationInfo h2,
  form .accountInfo h2 {
    display: inline-block;
    text-align: center;
    width:100%;
    position: relative;
    top: 0;
    left: 0;
    font-size: 15px;
    border-radius: 30px;
    padding: 5px 10px;
  }
  form .creditInfo {
    margin-bottom: 10px;
  }
  form .idPhoto {
    text-align: center;
    height: auto;
    display: flex;
    flex-direction: column;
  }
  form .idPhoto p {
    margin: 0;
  }
  form .idPhoto ul {
    margin-top: 20px;
  }
  form .idPhoto input {
    width: 100%;
    margin-right: 20px;
  }
  form .lastSec {
    width: 100%;
    text-align: center;
  }
  form .lastSec h3 {
    font-size: 0.9rem;
    margin: 20px 0;
    line-height: 30px;
  }
  form button,
  .final-button {
    max-width: 90%;
    height: 70px;
    font-size: 16px;
    margin: 0 auto 30px;
  }
  form button {
    margin-bottom: 30px;
  }
  form p {
    text-align: left;
    margin: 0.5em 0;
  }
  .selfie-img img {
    max-width: 300px;
    padding-bottom: 10px;
    margin: 0 auto;
}
.lastSec h3{
  text-align: left;
  font-size: 16px;
  line-height: 1.2;
  margin: 10px 16px;
}
}
@media screen and (max-width: 599px) {
  .form-wrap {
    padding: 10px;
}
form .bankInfo h2,
  form .creditInfo h2 {
    font-size: 15px;
    width: 100%;
    padding: 5px 0;
    margin-bottom: 10px;
  }
  form .bankInfo, form .creditInfo {
    margin-bottom: 0;
    padding: 0px 10px 20px 10px;
}
form ul li:nth-child(2) {
  width: 100%;
}
form ul li:nth-child(1) {
  width: 100%;
}
form ul input, form ul select {
  font-size: 16px;
}
form .blackP {
  padding: 10px;
  text-align: left;
}
}
@media screen and (max-width: 599px) {
form .bankInfo h2,
form .creditInfo h2,
form .selfieInfo h2,
form .identificationInfo h2,
form .accountInfo h2 {
  font-size: 12px;
}
}
@media screen and (max-width: 365px) {
.sp-mb{
    margin-left: 20px;
  }
form ul .inputNum {
    width: 180px;
}
.price-wrap::before {
  left: 0px;
}
form .bankInfo h2, form .creditInfo h2 {
  padding: 0 0px;
}
}

/* footer
   ========================================================================== */

footer {
  background-color: #00a071;
  padding-top: 10px;
  /*height: 130px;*/
  position: absolute;
  width: 100%;
  padding: 15px 0 150px;
  font-size: 16px;
}
footer ul{
  padding-bottom: 20px;
}
.footer_logo img {
  width: auto;margin: 0 auto;
}
.add_copyright {
  text-align: center;
  color: #fff;
}
.mvsp {
  display: none !important;
}
@media screen and (max-width: 874px) {
  .mvsp {
    display: block !important;
  }
  .mvpc {
    display: none !important;
  }
}
.security-code {
  max-width: 650px;
  margin: auto;
}
.procedure {
  width: 300px;
  margin: 0 auto 1em;
  border: 2px solid #b4b4b4;
  text-align: left;
}
.procedure div {
  color: #000;
  font-size: 16px;
  background-color: #d3d3d3;
  margin: auto;
  display: block;
  padding: 0.5em 0;
  text-align: left;
  font-weight: bold;
}
.procedure p {
  text-align: center;
  font-size: 16px;
  color: #000;
}
.bank50onSelectArea .headingForBanks {
  font-weight: normal;
  text-align: left;
  color: #ff0000;
}

/* 2024.08.06 */

.button-wrap {
  display: block;
  justify-content: center;
  width: 100%;
}
.button-wrap .return {
  background-color: #808080;
}
@media screen and (max-width: 874px){
  .button-wrap {
    display: block;
  }
}

/* 2024.10.24 */

.form-wrap .step-text {
  margin-bottom: 10px;
  font-size: 14px;
}
form p {
  font-size: 14px;
  color: #000000;
  margin-top: -25px;
}
form .form-box {
  width: 100%;
}
form .form-box .under-line {
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
}
form ul li:nth-child(1) {
  width: 40%;
  padding-right: 3%;
}
form ul li:nth-child(1) span {
  color: #CCCCCC;
  font-size: 12px;
  font-weight: lighter;
  padding-left: 5px;
}
form ul li:nth-child(1) .sub-text {
  color: #000;
  display: inline-block;
  font-size: 14px;
  margin-top: 10px;
  padding-left: 0;
}
form ul li:nth-child(2) {
  width: 60%;
}
form .amountArea ul li:nth-child(2) {
  text-align: right;
}
form .amountArea em {
  font-style: normal;
  font-size: 24px;
}
form .amountArea .orange-text {
  color: #E39E3C;
}
form .amountArea ul {
  flex-direction: unset;
}
form .bankContainer {
  width: 90%;
  margin: 15px auto 0;
}

form .step1,
form .step2,
form .step3 {
  width: 100%;
  border: 1px solid #000;
  border-radius: 20px;
  padding: 30px;
  margin-bottom: 20px;
}
form .step1 h2,
form .step2 h2,
form .step3 h2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: left;
}
form .required {
  background: #FA4141;
  color: #fff;
  font-size: 14px;
  padding: 4px 10px;
  border-radius: 4px;
  vertical-align: middle;
  margin-left: 10px;
}
.step {
  display: flex;
  justify-content: center;
  max-width: 460px;
  margin: 0 auto 30px;
}
.step li {
  width: 33%;
  text-align: center;
  position: relative;
}
.step li div {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: #D9D9D9;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto 10px;
}
.step li p {
  font-size: 14px;
}
.step li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 26%;
  right: -15%;
  width: 30%;
  height: 2px;
  background: #000;
}
.step .active div {
  background: #00a071;
  color: #fff;
}

@media screen and (max-width: 874px){
  form p {
    margin-top: 0.5em;
  }
  form ul li:nth-child(1) {
    width: 100%;
    padding-right: 0;
    font-size: 14px;
  }
  form ul li:nth-child(2) {
    width: 100%;
  }
  form .step1,
  form .step2,
  form .step3 {
    padding: 15px 20px;
  }
  form .step1 h2,
  form .step2 h2,
  form .step3 h2 {
    font-size: 4.27vw;
  }
  .step li p {
    font-size: 12px;
  }
  form .bankContainer {
    width: 100%;
  }
}

#floatingBanner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #00a071;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  z-index: 1000;
}
#floatingBanner div {
  display: flex;
  align-items: center;
}
#floatingBanner div p {
  background: #fff;
  font-size: 36px;
  font-weight: bold;
  padding: 2px 30px;
  border-radius: 5px;
  margin-right: 10px;
  color: #000;
}
#floatingBanner h2 {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  margin: 0 30px 0 0;
}
@media screen and (max-width: 874px){
  #floatingBanner {
    padding: 10px 3%;
    justify-content: space-between;
  }
  #floatingBanner h2 {
    font-size: 4vw;
    margin-right: 0;
  }
  #floatingBanner div p {
    font-size: 6vw;
    padding: 2px 4vw;
  }
  #floatingBanner div span {
    font-size: 4vw;
  }
}





/*----------------------------------------------------- */
/*  step03           */
/*----------------------------------------------------- */
.step03_02_wrap {
  display: flex;
  justify-content: space-between;
  max-width: 600px;
  margin: 10px auto 30px;
}
.step03_02_wrap .details {
  width: 48%;
}
.step03_02_wrap .logo {
  margin-bottom: 20px;
}
.step03_02_wrap .txt {
  background: #F0F0F0;
  padding: 10px;
  margin-bottom: 30px;
}
.step03_02_wrap .txt p {
  margin-top: 0;
  margin-left: 1em;
  text-indent: -1em;
  width: auto;
}
.step03_02_wrap .txt p + p {
  margin-top: 10px;
}
.step03_02_wrap .pic {
  width: 48%;
}

.step03_02_wrap p {
  font-size: 18px;
}


.radio_list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row !important;
  justify-content: left;
  margin-bottom: 30px;
  align-items: baseline;
}

.radio_list li {
  width: 31% !important;
  margin: 0px 10px 10px 0px;
  font-size: 16px;
  text-align: left !important;
  padding: 0 !important;
}

.radio {
/*  display: none;*/
}

.radio + label {
  font-size: 18px;
  font-weight: bold;
  position: relative;
  line-height: 1;
  display: block;
  border: 1px solid #000;
  border-radius: 10px;
  padding: 15px 15px 15px 35px !important;
  color: #000 !important;
}

.radio + label::before {
  content: "";
  display: block;
  position: absolute !important;
  top: calc(50% - 5px) !important;
  left: 15px;
  width: 10px;
  height: 10px;
  border: 1px solid #000;
  background: #fff;
  border-radius: 50%;
}

.radio:checked + label {
  background: #f7e2c4;
}

.radio:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 1px);
  left: 19px;
  width: 4px;
  height: 4px;
  background: #000;
  border-radius: 50%;
}

.upload_wrap {
  border: 1px solid #000;
  padding: 10px;
  display: flex;
  align-items: center;
}

.upload_wrap p {
  font-size: 18px;
  margin: 0px;
}

.upload_wrap + h3 {
  margin-top: 30px;
}

.upload_txt {
  margin-left: 20px;
}

.step03_04_note {
  font-size: 16px;
  margin: 0 0 1.5em;
}

.step03_04_txt {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.step03_04_txt span {
  color: #FA4141;
}


.step03_04_wrap {
  margin-bottom: 30px;
}
.step03_04_wrap .txt {
  font-size: 11px;
  background: #F0F0F0;
  padding: 10px;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {

  .radio_list li {
    width: 48% !important;
  }
}

